index.html
<!DOCTYPE html>
<html>
  <head>
    <title>SoulBound Tokens. Envelop</title>
    <meta name="description" content="SoulBound Token or Souls ontop of ENVELOP cross-chain protocol for providing NFT with real value" data-react-helmet="true">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
    <link rel="manifest" href="favicon/site.webmanifest">
    <link rel="mask-icon" href="favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta property="og:image" content="/pics/envelop-social-large.png">
    <meta property="og:image:type" content="image/png">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="660">
    <meta property="twitter:image" content="https://sbt.envelop.is/pics/envelop-social-large.png">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:site" content="@Envelop_project">
    <meta property="twitter:description" content="">
    <meta property="twitter:title" content="Envelop NFT Protocol: Enhance Digital Assets for DeFi/Blockchain">
    <meta property="og:title" content="Envelop NFT Protocol: Enhance Digital Assets for DeFi/Blockchain">
    <meta property="og:description" content="Discover Envelop NFT Protocol for creating programmable non-fungible tokens (NFTs) in decentralized finance (DeFi), GameFi, and DAO ecosystems.">
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://sbt.envelop.is/">
    <meta property="og:locale" content="en_US">
    <meta name="google-site-verification" content=" ">
    <script type="application/ld+json">
      {
      "@context" : "http://schema.org",
      "@type" : "Organization",
      "name" : "Envelop",
      "url" : "http://envelop.is",
      "email": "mailto:info@envelop.is",
      "sameAs" : [
          "https://t.me/envelop_en",
          "https://www.linkedin.com/company/niftsy",
          "https://t.me/envelop_cn",
          "https://t.me/envelop_rus",
          "https://envelop.medium.com",
          "https://github.com/dao-envelop",
          "https://www.youtube.com/@envelop",
          "https://www.tiktok.com/@envelop.is",
          "https://instagram.com/envelop.project",
          "https://www.reddit.com/r/ENVELOP_NIFTSY",
          "https://twitter.com/Envelop_project",
          "https://discord.gg/gtYcjqq76f",
          "https://t.me/nonfungible_web"
      ]
      }
    </script>
    <!--script(defer='defer' src='/static/js/main.e56d94e6.js')-->
    <link href="css/styles.min.css" rel="stylesheet">
  </head>
  <body>
    <div class="wrapper">
      <header class="s-header">
        <div class="container">
          <!--noindex--><a class="s-header__logo scroll-link d-md-block d-none" href="/" target="_blank"><img src="pics/logo-envelop.svg" alt="logo envelop"></a><a class="s-header__logo scroll-link d-md-none" href="/" target="_blank"><img src="pics/envelop-icon.svg" alt="icon envelop"></a>
          <!--/noindex-->
          <!--noindex-->
          <div class="s-header__nav">   <a class="external-link d-md-block d-none" rel="noopener noreferrer" href="https://docs.envelop.is/" target="_blank">Documentation
              <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z"> </path>
              </svg></a><a class="external-link d-md-none" rel="noopener noreferrer" href="#" target="_blank">Docs
              <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z"> </path>
              </svg></a></div>
          <!--/noindex-->
          <div class="s-header__socials">
            <!--a(href="http://app.envelop.is" target="_blank").btn.btn-sm.d-lg-flex.order-lg-2.mint-btn.s-header App-->
            <div class="order-lg-3">
              <!--noindex-->
              <ul class="socials">
                <li><a href="https://t.me/envelop_en" rel="nofollow" target="_blank" title="Telegram"><img src="pics/socials/telegram.svg" alt="ENVELOP telegram group"></a></li>
                <li><a href="https://twitter.com/Envelop_project" rel="nofollow" target="_blank" title="Twitter"><img src="pics/socials/x.svg" alt="Our twitter"></a></li>
                <li><a href="https://www.youtube.com/c/ENVELOP" rel="nofollow" target="_blank" title="YouTube"><img src="pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel"></a></li>
              </ul>
              <!--/noindex-->
            </div>
          </div>
        </div>
      </header>
      <main class="s-main">
        <section class="sec-intro">
          <div class="bg-gradient"></div><img class="sec-bg bg-right d-none d-xl-block" src="pics/bg/bg-right-decoration-1.svg" alt="">
          <div class="container">
            <div class="inner">
              <picture class="onb-intro__img"><img src="pics/main-img.png"></picture>
              <div class="onb-intro__text">
                <h1>SoulBound Token</h1>
                <p class="pr-lg-4">SoulBound Tokens or Souls are non-transferable tokens that were proposed by V. Buterin, Puja Ohlhaver and E. Glen Weyl in theirs Decentralized Society: Finding Web3's Soul paper in May 2022.</p>
                <p class="pr-lg-4">The purpose of this token is to create another instrument of transactional reputation, along with retrospective tokens or voting power in Decentraland. SoulBound Token identifies not just the account owner, but his skills, experience, participation in various ratings and other useful activities.</p><a class="btn" href="https://appv1.envelop.is/">Start for free </a>
              </div>
            </div>
          </div>
        </section>
        <div class="divider left"></div>
        <section class="sec-main" id="protocol"></section>
        <div class="container">
          <div class="row sec-main-wrapper">
            <div class="col-12 col-xl-8 sec-main-wrapper__column">
              <h3 class="sec-main__header">How to create SBT with ENVELOP</h3>
            </div>
          </div>
          <div class="row row-content">
            <div class="col-12 col-xl-8">
              <p class="sec-main__phraze mb-3">Although the name SoulBound Token appeared not so long ago, ENVELOP approached the creation of this tool independently and ahead of time:</p>
              <p class="sec-main__phraze mb-3">On our application page <a href="https://appv1.envelop.is/" target="_blank">appv1.envelop.is</a> you can <strong>create an SBT as non-transferable wrapped NFT in 721 or 1155 standards</strong></p>
              <p class="sec-main__phraze mb-3">At the same time, you can also order a <strong>customized SBT development</strong> of such application if you want to use SoulBound Token in your project.</p>
              <p class="mb-4"><a class="btn btn-lg mb-4 mt-4" href="https://appv1.envelop.is/" target="_blank">Create SoulBound Token</a></p>
              <p class="sec-main__phraze mb-3"> <strong>ATTENTION! Disclaimer: You must understand that this tool is provided "as is", that is, all possible errors and shortcomings are your responsibility. In addition, this tool is created using blockchain technology, which we have no influence on.</strong>    </p>
              <p class="sec-main__phrazeIf">you want to get a more customized interaction with the tool, then please contact us by email: <a href="mailto:info@envelop.is" target="_blank">info@envelop.is</a>, as well as through the public telegram channel: <a href="https://t.me/envelop_en" target="_blank">t.me/envelop_en</a>. If you want to learn more about DAO ENVELOP projects, then refer to the documentation: <a href="https://docs.envelop.is" target="_blank">docs.envelop.is</a></p>
            </div>
          </div>
        </div>
        <div class="divider right"></div>
        <!--div.divider.left-->
        <section class="sec-form"><img class="sec-bg bg-left d-none d-xl-block" src="pics/bg/bg-left-decoration-2.svg" alt="">
          <div class="container">
            <div class="form__socials">
              <!--noindex-->
              <ul class="socials">
                <li><a href="https://t.me/envelop_en" rel="noreferrer" target="_blank" title="Telegram"><img src="../pics/socials/telegram.svg" alt="Envelop telegram group"></a></li>
                <li><a href="https://www.youtube.com/@envelop?sub_confirmation=1" rel="noreferrer" target="_blank" title="YouTube"><img src="../pics/socials/youtube.svg" alt="Envelop. NFTs YouTube Channel"></a></li>
                <li><a href="https://www.linkedin.com/company/niftsy" rel="noreferrer" target="_blank" title="LinkedIn"><img src="https://nft2.envelop.is/static/media/linkedin.249b88f7fbcd3be870c203fe597b817a.svg" alt="NIFTSY is token"></a></li>
                <li><a href="https://t.me/envelop_rus" rel="noreferrer" target="_blank" title="Telegram (Russia)"><img src="https://nft2.envelop.is/static/media/telegram.6120793a06a2f8b923afaf542989c760.svg" alt="Envelop telegram group (Russia)"></a></li>
                <li><a href="https://github.com/niftsy/niftsysmarts" rel="noreferrer" target="_blank" title="Github"><img src="https://nft2.envelop.is/static/media/github.de36efb20a52650bf1afb9b20eebb411.svg" alt="Github of our NFT project"></a></li>
                <li><a href="https://www.tiktok.com/@envelop.is" rel="noreferrer" target="_blank" title="TikTok"><img src="https://nft2.envelop.is/static/media/tiktok.22d856a3799310e1c71fa7e5c6e35ad8.svg" alt="Envelop TikTok Channel"></a></li>
                <li><a href="https://Instagram.com/envelop_project" rel="noreferrer" target="_blank" title="Instagram"><img src="https://nft2.envelop.is/static/media/instagram.87eee1181557749ea27c141c731b4118.svg" alt="Instagram envelop.project"></a></li>
                <li><a href="https://discord.gg/gtYcjqq76f" rel="noreferrer" target="_blank" title="Discord"><img src="https://nft2.envelop.is/static/media/discord.1821c3445a97258d8379f4a22222c819.svg" alt="Envelop Discord group"></a></li>
                <li><a href="https://envelop.medium.com/" rel="noreferrer" target="_blank" title="Medium"><img src="https://nft2.envelop.is/static/media/medium.116e653436656b9ec5ce2b570de5246f.svg" alt="Blog about Web 3.0"></a></li>
                <li><a href="https://twitter.com/Envelop_project" rel="noreferrer" target="_blank" title="Twitter"><img src="../pics/socials/x.svg" alt="Our twitter"></a></li>
                <li><a href="https://www.facebook.com/profile.php?id=100089484795648" rel="noreferrer" target="_blank" title="Facebook"><img src="https://nft2.envelop.is/static/media/facebook.ef060af3c9b2cfd4a2580979455fedc1.svg" alt="Envelop Facebook"></a></li>
                <li><a href="https://t.me/nonfungible_web" rel="noreferrer" target="_blank" title="NFT 2.0 News"><img src="https://nft2.envelop.is/static/media/nft-news.ee79256b23e9f54e2f8a19079d01b054.svg" alt="NFT 2.0 News"></a></li>
              </ul>
              <!--/noindex-->
            </div>
          </div>
        </section>
      </main>
      <footer class="s-footer">
        <div class="container">
          <div class="row align-items-center">
            <div class="col-4 col-lg-3 order-1">
              <div class="s-logo"><a href="http://envelop.is"><img src="pics/logo-envelop.svg" alt="logo"></a></div>
            </div>
            <div class="col-12 col-lg-6 order-3 order-lg-2">
              <!--noindex-->
              <div class="links">Connect with us — <a rel="nofollow" href="mailto:info@envelop.is">info@envelop.is</a> • <a rel="nofollow" href="https://github.com/niftsy/niftsysmarts" target="_blank">Github</a> • <a rel="nofollow" href="https://envelop.medium.com" target="_blank">Medium</a></div>
              <!--/noindex-->
            </div>
            <div class="col-8 col-lg-3 order-2 order-lg-3"></div>
          </div>
        </div>
      </footer>
    </div>
    <script src="https://unpkg.com/@popperjs/core@2/dist/umd/popper.min.js"></script>
    <script src="https://unpkg.com/tippy.js@6/dist/tippy-bundle.umd.js"></script>
    <script src="js/script.js"></script>
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-3B4BVVEF9E"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'G-3B4BVVEF9E');
    </script>
  </body>
</html>

pug/index.pug
extends ./includes/tmpl.pug

block main

    main.s-main
        section.sec-intro
            div.bg-gradient
            img(src="pics/bg/bg-right-decoration-1.svg", alt="").sec-bg.bg-right.d-none.d-xl-block
            div.container
                div.inner
                    picture.onb-intro__img
                        img(src="pics/main-img.png")
                    div.onb-intro__text
                        h1 SoulBound Token
                        p.pr-lg-4 SoulBound Tokens or Souls are non-transferable tokens that were proposed by V. Buterin, Puja Ohlhaver and E. Glen Weyl in theirs Decentralized Society: Finding Web3's Soul paper in May 2022.
                        p.pr-lg-4 The purpose of this token is to create another instrument of transactional reputation, along with retrospective tokens or voting power in Decentraland. SoulBound Token identifies not just the account owner, but his skills, experience, participation in various ratings and other useful activities.
                        a(href="https://appv1.envelop.is/").btn Start for free 

        div.divider.left
        section(id="protocol").sec-main
        div.container
            div.row.sec-main-wrapper
                            input(type="radio" name="category" value="Royalty" )
                            span(data-tippy-content="Payment to an wNFT owner for using an asset").btn.btn-gray Royalty

        div.container    
                div.col-12.col-xl-8.sec-main-wrapper__column
                    h3.sec-main__header How to create SBT with ENVELOP
            div.row.row-content
                div.col-12.col-xl-8
                    p.sec-main__phraze.mb-3 Although the name SoulBound Token appeared not so long ago, ENVELOP approached the creation of this tool independently and ahead of time:
                    p.sec-main__phraze.mb-3 On our application page <a href="https://appv1.envelop.is/" target="_blank">appv1.envelop.is</a> you can <strong>create an SBT as non-transferable wrapped NFT in 721 or 1155 standards</strong>
                    p.sec-main__phraze.mb-3 At the same time, you can also order a <strong>customized SBT development</strong> of such application if you want to use SoulBound Token in your project.

                    p.mb-4
                        a.btn.btn-lg.mb-4.mt-4(href='https://appv1.envelop.is/' target='_blank') Create SoulBound Token
                    p.sec-main__phraze.mb-3  <strong>ATTENTION! Disclaimer: You must understand that this tool is provided "as is", that is, all possible errors and shortcomings are your responsibility. In addition, this tool is created using blockchain technology, which we have no influence on.</strong>    
                    p.sec-main__phrazeIf you want to get a more customized interaction with the tool, then please contact us by email: <a href="mailto:info@envelop.is" target="_blank">info@envelop.is</a>, as well as through the public telegram channel: <a href="https://t.me/envelop_en" target="_blank">t.me/envelop_en</a>. If you want to learn more about DAO ENVELOP projects, then refer to the documentation: <a href="https://docs.envelop.is" target="_blank">docs.envelop.is</a>

        div.divider.right


        include includes/sec-form.pug
